<button mat-icon-button [routerLink]="tenantService.getTenantUrl([])">
	<mat-icon>home</mat-icon>
</button>
<mat-icon>chevron_right</mat-icon>
<button
	mat-button
	*ngIf="(observerService.currentMasterDataSubject | async).projectName"
	[routerLink]="tenantService.getTenantUrl([(observerService.currentMasterDataSubject | async).projectName])"
>
	{{ (observerService.currentMasterDataSubject | async).projectName | humanReadable }}
</button>
<mat-icon *ngIf="(observerService.currentMasterDataSubject | async).environmentName">chevron_right</mat-icon>
<button
	mat-button
	*ngIf="(observerService.currentMasterDataSubject | async).environmentName"
	[routerLink]="
		tenantService.getTenantUrl([
			(observerService.currentMasterDataSubject | async).projectName,
			(observerService.currentMasterDataSubject | async).environmentName
		])
	"
>
	{{ (observerService.currentMasterDataSubject | async).environmentName | humanReadable }}
</button>
<mat-icon *ngIf="(observerService.currentMasterDataSubject | async).serviceName">chevron_right</mat-icon>
<button
	mat-button
	*ngIf="(observerService.currentMasterDataSubject | async).serviceName"
	[routerLink]="
		tenantService.getTenantUrl([
			(observerService.currentMasterDataSubject | async).projectName,
			(observerService.currentMasterDataSubject | async).environmentName,
			(observerService.currentMasterDataSubject | async).serviceName
		])
	"
>
	{{ (observerService.currentMasterDataSubject | async).serviceName | humanReadable }}
</button>
